Subject: JMP> 2/25 Phone conference comments

From: Bob Pentecost <[email-masked]>
Date: Tue, 25 Feb 1997 08:21:28 -0700

Unfortunately, I may completely miss the JMP phone conference today. If I 
can free up some time, I'll join you. However, I do have a couple of 
comments.

Re: Keith Carter's "Job MIB Assessment".
*  Page 58 - jmJobName, jmJobIdName, jmJobIdNumber,
jmJobComment:  Clarify the use of these objects.  Here is an
example.  A user submits a print job.  The file name of the
job is "C:\MYJOB.PS".  The user specifies a comment of
"Status Report 1/31/97".  The print job is queued on server
"SERVER1" in print queue "PSQUEUE".  The numeric job id is
1234.  What value is the value of each object?  Do we need a
specific object for source server and source queue to
accommodate management applications such as the management
application provided by HP that correlates jobs in a printer
with jobs in a print queue on a print server?

It looks like the print queue name is covered by jmJobDeviceNameRequested. 
However, it looks like there's no place for the source server or client 
name. We should also try to provide the file name of the job and a source 
port object which tell which client port the job came from.

We just held an internal review of the Job Monitoring MIB. I'll try to get 
the issues posted by the end of this week.

Bob Pentecost
HP